header {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  z-index: 15000;
}
p {
  font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
  margin: 0;
}
ol,
ul {
  list-style: none;
}
ol,
ul,
dl,
dt,
dd {
  padding: 0;
  margin: 0;
}
#contents_ce {
  padding: 0;
}
#eclatCont {
  font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
  background-color: #b4b8c4;
}
#eclatCont .wrap {
  margin: 0 auto;
}
#eclatCont .wrap .mv {
  width: 1000px;
  margin: 0 auto 100px;
}
#eclatCont .wrap .mv img {
  width: 100%;
  height: auto;
  display: block;
}
#eclatCont .wrap .sec01 {
  position: relative;
  background: url(/images/special/eclat/product_main.jpg) no-repeat top center;
  width: 1000px;
  padding: 1440px 0 0;
  margin: 0 auto;
}
#eclatCont .wrap .sec01 .txt {
  position: absolute;
  right: 0;
  bottom: 60px;
  color: #fff;
  font-size: 24px;
  text-align: right;
}
#eclatCont .wrap .productWrap {
  width: 1000px;
  margin: 0 auto;
  padding: 0 20px 100px;
}
#eclatCont .wrap .productWrap .product {
  display: flex;
  justify-content: center;
  align-items: center;
  color: #fff;
}
#eclatCont .wrap .productWrap .product .img {
  margin: 0 50px;
}
#eclatCont .wrap .productWrap .product .txt {
  margin-left: 20px;
  text-align: center;
}
#eclatCont .wrap .productWrap .product .txt h4 {
  margin-bottom: 40px;
}
#eclatCont .wrap .productWrap .product .txt p {
  font-size: 18px;
  line-height: 1.7;
}
#eclatCont .wrap .productWrap .product .txt p span {
  font-size: 14px;
}
#eclatCont .wrap .productWrap .product .txt dl {
  margin: 20px auto;
  width: 350px;
}
#eclatCont .wrap .productWrap .product .txt dl dt {
  display: inline-block;
  width: 100px;
  font-size: 24px;
}
#eclatCont .wrap .productWrap .product .txt dl dd {
  display: inline-block;
  width: 240px;
  font-size: 24px;
}
